clang-tools 10.0.0

Classes | Namespaces
DurationUnnecessaryConversionCheck.h File Reference
`#include "../ClangTidy.h"`
Include dependency graph for DurationUnnecessaryConversionCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::abseil::DurationUnnecessaryConversionCheck
| Finds and fixes cases where `absl::Duration` values are being converted to numeric types and back again. More...

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::abseil